"adlam" = "Adlam";
"alchemical" = "Alchemical";
"arabic" = "Arabic";
"armenian" = "Armenian";
"avestan" = "Avestan";
"balinese" = "Balinese";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "Bengali";
"Black Letter" = "Black Letter";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Buginese";
"canadian" = "Canadian";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Coptic";
"cyrillic" = "Cyrillic";
"dentistry" = "Dentistry";
"deseret" = "Deseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elymaic";
"ethiopic" = "Ethiopic";
"georgian" = "Georgian";
"glagolitic" = "Glagolitic";
"gothic" = "Gothic";
"greek" = "Greek";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebrew";
"hiragana" = "Hiragana";
"javanese" = "Javanese";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Khmer";
"khojki" = "Khojki";
"lao" = "Lao";
"latin" = "Latin";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "Math";
"mongolian" = "Mongolian";
"musical" = "Musical";
"myanmar" = "Myanmar";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "Rovas";
"runic" = "Runic";
"samaritan" = "Samaritan";
"shavian" = "Shavian";
"sinhala" = "Sinhala";
"syriac" = "Syriac";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thaana" = "Thaana";
"thai" = "Thai";
"tham" = "Tham";
"tibet" = "Tibetan";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
"yezidi" = "yezidi";
